@charset "utf-8";

html {
	color: #000;
	background: #FFF
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

fieldset,
img {
	border: 0
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
	font-style: normal;
	font-weight: normal
}

ol,
ul {
	list-style: none
}

caption,
th {
	text-align: left
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal
}

q:before,
q:after {
	content: ''
}

abbr,
acronym {
	border: 0;
	font-variant: normal
}

sup {
	vertical-align: text-top
}

sub {
	vertical-align: text-bottom
}

input,
textarea,
select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit
}

input,
textarea,
select {
	*font-size: 100%
}

legend {
	color: #000
}

#yui3-css-stamp.cssreset {
	display: none
}

.header-back,
.header-menu,
.page-nav a,
.list-img:after,
.list-free a:after,
.photo-close,
.photo-bg {
	position: absolute
}

.photo {
	position: fixed;
	top: 0;
	left: 0
}

.main-user-txt span,
.main-sec li a,
.main-sec>a,
.main-sec form>div>div:first-child,
#point li a,
#footer a,
.page-nav,
.list a,
.list-box,
.list-img,
.list-img:before,
.footer2-del a,
.box>a,
.box>ul a,
.album {
	position: relative
}

.header-back,
.page-nav-back,
.list-img:after,
.photo-bg {
	top: 0;
	left: 0
}

.header-back:before,
.page-nav-back:before,
.main-sec>a:after,
#point li a:after,
#footer a:after,
.page-nav-next:after,
.list a:before,
.list-box:before,
.box>a:after,
.box>ul a:after {
	border-top: 1px solid #bbb;
	border-right: 1px solid #bbb;
	content: '';
	right: 10px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 8px;
	height: 8px
}

.header-back:before,
.page-nav-back:before {
	right: 0;
	left: 0;
	-webkit-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	transform: rotate(-135deg)
}

.reply-btn a,
.prof-btn a,
.error-btn a,
.box-btn a,
.out-btn a,
.furikomi-btn a,
.reply-btn input,
.prof-btn input,
.error-btn input,
.box-btn input,
.out-btn input,
.furikomi-btn input,
.fax,
.osirase-inp:checked+label {
	background: #00C300
}

.reply,
.prof,
.error,
.box,
.main-user-img:before,
.main-sec,
#footer ul,
.list a,
.list-box,
.list-img:after,
.photo-close {
	background: #fff
}

.reply-title input,
.reply-title textarea,
.reply-txt input,
.reply-txt textarea,
.box-inp input,
.box-inp textarea,
.box-inp select,
.box>a,
.fax-box p,
.edy-inp,
.osirase-btns label,
.album>span,
.album-btns a,
.btns a {
	border: 1px solid #e7e7e7
}

#footer ul,
.box>ul a,
.furikomi h3,
.point-plus li {
	border-top: 1px solid #e7e7e7
}

.main-sec li:first-child a,
#point li:nth-child(2n+1) a,
#footer li:nth-child(2n+1) a {
	border-right: 1px solid #e7e7e7
}

.reply h3,
.prof h3,
.error h3,
.box h3,
.main-sec h3,
.list.secret h3,
.boxes>P,
.header-banner,
.main-sec>a,
#point li,
.now-point,
#footer li,
.bitcash a,
.points {
	border-bottom: 1px solid #e7e7e7
}

.reply-btn a,
.prof-btn a,
.error-btn a,
.box-btn a,
.out-btn a,
.furikomi-btn a,
.reply-btn input,
.prof-btn input,
.error-btn input,
.box-btn input,
.out-btn input,
.furikomi-btn input,
.header-banner,
.now-point,
.reply-title input,
.reply-title textarea,
.reply-txt input,
.reply-txt textarea,
.prof ul,
.box-inp input,
.box-inp textarea,
.box-inp select {
	box-sizing: border-box
}

.reply,
.prof,
.error,
.box,
.main-user-img:before,
.list a,
.list-box,
.photo-close {
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15)
}

.reply,
.prof,
.error,
.box {
	border-radius: 6px;
	margin: 16px 12px 0;
	padding-bottom: 10px
}

.reply-btn,
.prof-btn,
.error-btn,
.box-btn,
.out-btn,
.furikomi-btn {
	padding: 0 10px
}

.reply-btn a,
.prof-btn a,
.error-btn a,
.box-btn a,
.out-btn a,
.furikomi-btn a,
.reply-btn input,
.prof-btn input,
.error-btn input,
.box-btn input,
.out-btn input,
.furikomi-btn input {
	border: 0;
	border-radius: 2px;
	margin-top: 16px
}

.header-back:before,
.page-nav-back:before,
.main-sec>a:after,
#point li a:after,
#footer a:after,
.page-nav-next:after,
.list a:before,
.list-box:before,
.box>a:after,
.box>ul a:after,
.reply-btn a,
.prof-btn a,
.error-btn a,
.box-btn a,
.out-btn a,
.furikomi-btn a,
.reply-btn input,
.prof-btn input,
.error-btn input,
.box-btn input,
.out-btn input,
.furikomi-btn input,
a,
label,
.main-user-img:before,
.main-sec li a:before,
.main-sec select,
.main-sec input,
#point li,
#footer a,
.page-nav-back:after,
.page-nav-next:before,
.list-img:before,
.list-img:after,
.list-txt div span,
.footer2-del a span {
	display: block
}

.checkbox,
.list-box:before,
.list.secret a:before,
.osirase-inp,
.album-btns a:before {
	display: none
}

.list-txt div span img,
.list-free a:after,
.list-photo:before,
.reply h4 span,
.prof li>img,
.error>p:before,
.box-inp-day input,
.box-inp-money input,
.fax,
.fax-box p,
.edy-inp,
.osirase-btns label,
.album>span,
.album-btns a,
.btns a {
	display: inline-block
}

.copy,
.list-txt div span:last-child,
.prof li:first-child,
.furikomi li:first-child,
.point-plus li:first-child,
.up_notice-chui {
	color: #999
}

.reply-btn a,
.prof-btn a,
.error-btn a,
.box-btn a,
.out-btn a,
.furikomi-btn a,
.reply-btn input,
.prof-btn input,
.error-btn input,
.box-btn input,
.out-btn input,
.furikomi-btn input,
.header-banner-img,
.header-banner-point,
.header h1,
.main-sec input,
.new span,
.header-menu:before,
.list-photo,
.osirase-inp:checked+label {
	color: #fff
}

.header h2,
.main-sec li a,
.main-sec>a:before,
.main-sec p:before,
.main-sec form>div>div:first-child:before,
#footer a:before,
.page-nav-back:after,
.page-nav-next:before,
.list-comment p>span,
.box p span,
.box-ul li span,
.box>ul a,
.unesha-company,
.kaiyaku-p span {
	color: #00C300
}

#point ul,
#footer ul {
	*zoom: 1
}

#point ul:after,
#footer ul:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden
}

.reply-btn a,
.prof-btn a,
.error-btn a,
.box-btn a,
.out-btn a,
.furikomi-btn a,
.reply-btn input,
.prof-btn input,
.error-btn input,
.box-btn input,
.out-btn input,
.furikomi-btn input,
.header-banner-img,
.header-banner-point,
.header h1,
.header h2,
.main-user-img,
.main-user-img:before,
.main-sec li a,
.main-sec form>div>div:first-child:before,
.main-sec form p,
.main-sec input,
.new span,
.now-point,
.copy,
.header-back,
.header-menu,
.page-nav,
.list-img:before,
.list-free a:after,
.list-photo,
.photo-close,
.boxes>P,
.box>a,
.fax-box,
.edy-inp,
.osirase-btns,
.album-img,
.album-btns,
.unesha-company,
.charge p,
.kaiyaku-p,
.btns,
.fax2-num {
	text-align: center
}

.new span,
.photo img {
	margin: auto;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0
}

.header-back:before,
.page-nav-back:before,
.main-sec>a:after,
#point li a:after,
#footer a:after,
.page-nav-next:after,
.list a:before,
.list-box:before,
.box>a:after,
.box>ul a:after,
.main-user-txt span:after,
.main-sec form>div>div:first-child:before,
.footer2-del a:before {
	margin: auto;
	position: absolute
}

.header-back:before,
.page-nav-back:before,
.main-sec>a:after,
#point li a:after,
#footer a:after,
.page-nav-next:after,
.list a:before,
.list-box:before,
.box>a:after,
.box>ul a:after,
.main-user-txt span:after,
.main-sec form>div>div:first-child:before,
.footer2-del a:before {
	top: 0;
	bottom: 0
}

.header h2,
.main-sec li a,
.main-sec>a:before,
.main-sec p:before,
.main-sec form>div>div:first-child:before,
#footer a:before,
.page-nav-back:after,
.page-nav-next:before,
.list-comment p>span,
.box p span,
.box-ul li span,
.box>ul a,
.unesha-company,
.kaiyaku-p span {
	color: #00C300
}

.reply h3,
.prof h3,
.error h3,
.box h3,
.main-sec h3,
.list.secret h3,
.boxes>P,
.main-user-img:before,
.main-user-txt,
.list-img:before,
.list-txt div span:first-child,
.box h5 {
	color: #253457
}

body,
a,
.main-user-txt span,
#point li a {
	color: #444
}

.list-comment p {
	color: #666
}

.copy,
.list-txt div span:last-child,
.prof li:first-child,
.furikomi li:first-child,
.point-plus li:first-child,
.up_notice-chui {
	color: #999
}

.list-img:after {
	content: ''
}

#footer li {
	float: left
}

.main-user-img:before,
.main-sec li a:before,
.main-sec>a:before,
.main-sec p:before,
.main-sec form>div>div:first-child:before,
#footer a:before,
.header-menu:before,
.list-img:before,
.list-photo:before,
.photo-close:before,
.error>p:before,
#photoMail {
	font-family: 'FontAwesome'
}

.reply h3,
.prof h3,
.error h3,
.box h3,
.main-sec h3,
.list.secret h3,
.boxes>P {
	font-size: 15px;
	font-weight: bold
}

.list-comment h3,
.list-comment h4,
.reply h4,
.box h4 {
	border-bottom: 2px solid #00C300;
	margin-bottom: 8px;
	padding-bottom: 8px
}

.reply-btn a,
.prof-btn a,
.error-btn a,
.box-btn a,
.out-btn a,
.furikomi-btn a,
.reply-btn input,
.prof-btn input,
.error-btn input,
.box-btn input,
.out-btn input,
.furikomi-btn input,
.reply h3,
.prof h3,
.error h3,
.box h3,
.main-sec h3,
.list.secret h3,
.boxes>P,
.header h1,
.main-sec>a,
.main-sec p,
.main-sec select,
.main-sec input,
#point li a,
.now-point,
#footer a,
.copy,
.list-photo,
.box>ul a,
.fax-box p {
	padding: 0 10px;
	line-height: 40px;
	height: 40px
}

.list-txt div span {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.photo {
	opacity: 0;
	visibility: hidden
}

.photo-on {
	opacity: 1;
	visibility: visible
}

label {
	cursor: pointer
}

.header-banner,
.main-user,
.main-sec ul,
.main-sec form>div,
.list-cont,
.footer2-del,
.prof ul,
.furikomi ul,
.point-plus {
	display: table;
	table-layout: fixed;
	width: 100%
}

.header-banner div,
.main-user div,
.main-sec li,
.main-sec form>div>div,
.list-cont>div,
.prof li,
.furikomi li,
.point-plus li {
	display: table-cell;
	vertical-align: middle
}

.photo {
	-webkit-transition: all .3s ease;
	transition: all .3s ease
}

.reply-btn a,
.prof-btn a,
.error-btn a,
.box-btn a,
.out-btn a,
.furikomi-btn a,
.reply-btn input,
.prof-btn input,
.error-btn input,
.box-btn input,
.out-btn input,
.furikomi-btn input,
.main-sec select,
.main-sec input,
.list-cont,
.photo,
.photo-bg,
.reply-title input,
.reply-title textarea,
.reply-txt input,
.reply-txt textarea,
.box-inp input,
.box-inp textarea,
.box-inp select,
.box-img img {
	width: 100%
}

.photo,
.photo-bg {
	height: 100%
}

html,
body {
	background: #eee
}

body {
	font: 13px/1 Helvetica, Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif;
	-webkit-font-smoothing: subpixel-antialiased;
	font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
	vertical-align: baseline
}

a {
	text-decoration: none
}

.preload {
	-webkit-transition: none !important;
	transition: none !important
}

.header {
	background: #253457;
	background: -webkit-linear-gradient(left, #253457 0%, #415884 100%);
	background: linear-gradient(to right, #253457 0%, #415884 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='$navy', endColorstr='#415884', GradientType=1)
}

.header-banner {
	background: #f5f5f5;
	padding: 10px;
	height: 30px
}

.header-banner div {
	height: 30px
}

.header-banner-img,
.header-banner-point {
	background: #00C300;
	border-radius: 4px;
	line-height: 30px
}

.header-banner-img {
	font-size: 20px;
	width: 30px
}

.header-banner-txt {
	padding-left: 10px
}

.header-banner-point {
	box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.2);
	width: 150px
}

.header h1 {
	font-size: 16px;
	padding: 0
}

.header h2 {
	border-bottom: 2px solid #00C300;
	line-height: 24px;
	height: 24px
}

.main {
	padding-bottom: 24px
}

.main-user {
	padding: 24px 0 0
}

.main-user-img {
	width: 100px
}

.main-user-img-found {
	width: 100px
}

.main-user-img:before {
	border-radius: 60px;
	font-size: 24px;
	line-height: 60px;
	margin: 0 auto;
	width: 60px;
	height: 60px
}

.main-user-txt {
	font-size: 16px;
	font-weight: bold
}

.main-user-txt span {
	font-size: 13px;
	font-weight: normal;
	display: inline-block;
	margin-right: 10px;
	width: 100px
}

.main-user-txt span:after {
	content: '：';
	right: 0
}

.main-user-name {
	margin-bottom: 12px
}

.main-sec {
	border-radius: 6px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
	margin: 12px 12px 0
}

.main-sec li {
	width: 50%
}

.main-sec li a {
	padding: 16px 0
}

.main-sec li a:before {
	font-size: 32px;
	margin-bottom: 8px
}

.main-sec>a:before,
.main-sec p:before {
	margin-right: 10px
}

.main-sec form>div>div:first-child:before {
	content: "\f002";
	line-height: 20px;
	left: 6px;
	width: 20px;
	height: 20px
}

.main-sec form>div>div:last-child {
	width: 80px
}

.main-sec select,
.main-sec input {
	border: 0
}

.main-sec select {
	background: rgba(0, 195, 0, 0.2);
	border-radius: 0 0 0 6px;
	padding-left: 27px
}

.main-sec input {
	background: #00C300;
	border-radius: 0 0 6px 0;
	padding: 0
}

.new span {
	background: #f00;
	border-radius: 24px;
	font-size: 10px;
	line-height: 24px;
	margin: 5% 0 0 55%;
	width: 24px;
	height: 24px
}

#point li {
	float: left;
	width: 50%
}

#point li a {
	font-size: 11px;
	text-align: left
}

.now-point span {
	color: #f00;
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	margin: 0 8px
}

#footer li {
	width: 50%
}

#footer a {
	font-size: 11px
}

#footer a:before {
	margin-right: 10px
}

.copy {
	font-size: 11px;
	padding: 0
}

.nolink a:after {
	display: none !important
}

.header-back,
.header-menu {
	line-height: 40px;
	width: 40px;
	height: 40px
}

.header-back:before {
	border-color: #fff
}

.header-menu {
	top: 0;
	right: 0
}

.header-menu:before {
	content: "\f0ca"
}

.page-nav {
	margin: 16px auto 0;
	line-height: 40px;
	width: 180px;
	height: 40px
}

.page-nav a {
	width: 60px;
	height: 40px
}

.page-nav-back:before {
	border-color: #00C300;
	right: auto
}

.page-nav-back:after {
	content: '前へ'
}

.page-nav-next {
	top: 0;
	right: 0
}

.page-nav-next:before {
	content: '次へ';
	padding-right: 4px
}

.page-nav-next:after {
	border-color: #00C300;
	right: 0;
	left: auto
}

.list {
	margin: 16px 12px 0
}

.list li {
	margin-top: 12px
}

.list a,
.list-box {
	border-radius: 6px;
	padding: 10px 30px 10px 10px
}

.list-box {
	padding: 10px
}

.list-cont>div {
	height: 40px
}

.list-img {
	width: 40px
}

.list-img-found {
    width: 45px;
}

.list-img:before {
	font-size: 16px;
	line-height: 40px;
	width: 40px;
	height: 40px;
	z-index: 1
}

.list-img:after {
	border-radius: 40px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	color: #253457;
	width: 40px;
	height: 40px
}

.list-txt {
	padding: 0 12px
}

.list-txt div span:first-child {
	font-size: 14px
}

.list-txt div span:last-child {
	font-size: 11px;
	margin-top: 8px
}

.list-txt div span img {
	margin-left: 10px;
	width: 12px;
	height: 12px
}

.list-txt img {
	vertical-align: middle
}

.list-comment {
	margin-top: 10px
}

.list-comment p {
	line-height: 1.6;
	font-size: 12px
}

.list-free a {
	padding-bottom: 38px;
	border: 2px #00B6D9 solid;
}

.list-free a:after {
	border: 1px solid #00B6D9;
	border-radius: 2px;
	color: #00B6D9;
	content: '無料';
	font-size: 11px;
	line-height: 18px;
	padding: 0 4px;
	right: 30px;
	bottom: 10px;
	height: 18px
}

#footer.footer2 li {
	float: none;
	width: 100%
}

#footer.footer2 a {
	font-size: 12px
}

#footer.footer2 a:nth-child(2n+1) {
	border-right: 0
}

.footer2-del a {
	color: #f00;
	display: table-cell !important;
	line-height: 1.5 !important;
	padding: 0 10px 0 31px !important;
	vertical-align: middle
}

.footer2-del a:before {
	line-height: 20px;
	left: 10px;
	height: 20px
}

.footer2-del a span {
	color: #999;
	font-size: 11px
}

.list.secret a {
	padding: 10px
}

.list-photo {
	border-radius: 4px;
	background: #00C300;
	margin-top: 16px
}

.list-photo:before {
	margin-right: 8px
}

.photo {
	z-index: 1
}

.photo-close {
	color: #00C300;
	border-radius: 40px;
	line-height: 40px;
	top: 16px;
	right: 16px;
	width: 40px;
	height: 40px;
	z-index: 2
}

.photo-close:before {
	font-size: 16px
}

.photo img {
	z-index: 1
}

.photo-bg {
	background: rgba(0, 0, 0, 0.5)
}

.reply h4 {
	margin: 16px 10px 10px
}

.reply h4 span {
	color: #f00;
	font-size: 11px;
	margin-left: 10px
}

.reply-title,
.reply-txt {
	padding: 0 10px
}

.reply-title input,
.reply-title textarea,
.reply-txt input,
.reply-txt textarea {
	border-radius: 4px
}

.reply-title input {
	line-height: 30px;
	padding: 0 10px;
	height: 30px
}

.reply-txt textarea {
	padding: 10px
}

.prof h3 {
	margin-bottom: 16px
}

.prof ul {
	padding: 10px
}

.prof li:first-child {
	width: 80px
}

.prof li>img {
	margin-right: 10px;
	vertical-align: middle
}

.prof>label {
	margin: 16px 10px 0
}

.prof .list-comment {
	padding: 0 10px
}

.error>p {
	padding: 10px 10px 0 10px
}

.error>p:before {
	margin-right: 10px;
	color: #EDB600
}

.point-p {
	padding: 10px !important;
	line-height: 1.5 !important
}

.point li {
	float: none !important;
	width: 100% !important
}

.point li:nth-child(2n+1) a {
	border-right: 0 !important
}

.box {
	padding-bottom: 0
}

.boxes>P {
	border-bottom: 0;
	margin-top: 16px
}

.box p {
	line-height: 1.4;
	padding: 12px
}

.box-ul {
	margin-bottom: 16px
}

.box-ul li {
	padding: 10px 10px 0 10px
}

.box-btn {
	padding-top: 0 !important
}

.box h4 {
	margin: 0 10px 10px;
	padding-top: 16px
}

.box h4+p {
	padding-top: 0
}

.box h5 {
	font-weight: bold;
	margin: 0 10px
}

.box-inp {
	padding: 0 10px !important
}

.box-inp input,
.box-inp textarea,
.box-inp select {
	border-radius: 4px;
	line-height: 30px;
	padding: 0 10px;
	height: 30px
}

.box-inp-day input {
	margin: 0 10px;
	width: auto
}

.box-inp-day input:first-child {
	margin-left: 0
}

.box-inp-money input {
	margin-right: 10px;
	width: 100px
}

.box-inp textarea {
	line-height: 1.4;
	padding: 10px;
	height: auto
}

.box>a {
	border-color: #00C300;
	border-radius: 3px;
	line-height: 30px;
	margin: 0 10px 16px;
	height: 30px
}

.box>ul a {
	padding: 0 12px
}

.box-img {
	padding: 12px
}

.out-p {
	line-height: 1.4;
	padding: 16px 12px 0
}

.bitcash a {
	border-top: 0 !important
}

.furikomi li {
	padding: 10px
}

.furikomi li:first-child {
	width: 80px !important
}

.point-plus li {
	padding: 10px
}

.point-plus li:first-child {
	width: 80px
}

.fax {
	border-radius: 6px;
	color: #fff !important;
	font-size: 15px;
	margin: 0 4px;
	padding: 3px 10px
}

.fax-box h3 {
	border-bottom: 0
}

.fax-box p {
	border-color: #00C300;
	border-radius: 6px;
	font-size: 16px;
	line-height: 40px !important;
	padding: 0 12px !important
}

.edy-inp {
	border-color: #00C300;
	border-radius: 4px;
	line-height: 26px;
	margin-right: 10px;
	height: 26px
}

.osirase-btns label {
	border-radius: 4px;
	line-height: 30px;
	padding: 0 10px;
	width: 80px;
	height: 30px
}

.up_ {
	padding: 8px 0
}

.up_ p {
	margin-bottom: 0;
	padding: 4px 12px
}

.up_notice-chui {
	margin: 10px 10px 0 10px;
	padding-bottom: 10px;
	font-size: 11px;
	line-height: 1.6
}

.album>span {
	border-color: #666;
	font-weight: bold;
	font-size: 15px;
	padding: 2px 6px
}

.album-img {
	margin-top: 8px
}

.album-btns {
	margin-top: 8px
}

.album-btns a {
	border-radius: 4px;
	box-shadow: none;
	line-height: 30px;
	margin: 0 4px;
	padding: 0;
	width: 126px;
	height: 30px
}

.unesha {
	padding-bottom: 12px
}

.unesha-company {
	font-size: 16px;
	font-weight: bold
}

.unesha .main-user-txt p {
	padding: 4px 12px
}

.charge .point-plus li {
	line-height: 1.3
}

.charge .point-plus li:first-child {
	width: 160px
}

.kaiyaku-p {
	padding-top: 16px !important
}

.btns a {
	border-radius: 4px;
	line-height: 30px;
	width: 120px;
	height: 30px
}

.fax2-num {
	font-size: 16px;
	font-weight: bold
}

#photoMail {
	margin-top: 10px;
	color: #00C300;
}

#photo_upload ul {
	margin: 10px;
	padding-bottom: 10px;
}

#photo_upload ul li {
	line-height: 1.4;
	margin-bottom: 10px;
}

label.btn-n {
	display: block;
	overflow: hidden;
	position: relative;
	padding: 8px;
	border: 1px solid #999;
	background-color: #eee;
	margin: 0 10px;
	text-align: center;
}

.btn-n input[type="file"] {
	opacity: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	position: absolute;
		right: 0;
		top: 0;
	margin: 0;
	font-size: 100px;
	cursor: pointer;
}

.btn-r {
	padding: 0 10px;
}


.btn-r button[type="submit"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #00C300;
	color: #FFFFFF;
	padding: 6px;
	display: block;
	width: 100%;
	margin: 0 auto;
}

form.shame-form .section-title2 {
	margin: 0 10px 10px;
	padding-top: 16px;
	border-bottom: 2px solid #00C300;
	padding-bottom: 8px;
}


.unread,
.readed {
	position: absolute;
		top: 13px;
		right: 30px;
}
.unread:after {
	content: "未読";
	color: #FF0000 !important;
}
.readed:after {
	content: "既読";
	color: #0000FF !important;
}

.report {
	border-radius: 6px;
    margin: 16px 12px;
    padding: 10px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    background-color: #FFF;
}
.report p {
	text-align: center;
}
.report p span {
	margin-right: 8px;
	color: #00C300;
}

input[type="submit"],

select#main_menu_form2 {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;

}



	

select#main_menu_form2 {
	position: relative;

}

.main-sec label:after {
	display: block;
	content: "\f0d7";
	position: absolute;
		top: 35%;
		right: 10px;
	font-family: 'FontAwesome';

}

.user-name {
	display: inline-block !important;

}

.user-age {
	display: inline-block !important;
	margin-left: 8px;
	color: #999;
}

.photo-add {
	background-color: #FFF;
    text-align: center;
    border-radius: 6px;
    margin: 16px 12px 0;
    padding: 10px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);

}

.photo-add a {
	background-color: #00C300;
    margin: 0 10px;
    padding: 15px;
    color: #FFF;
    border-radius: 3px;
    display: block;

}

.ato form {
	text-align: center;
}

.ato form input {
	padding: 10px 40px;
	margin: 0 auto 20px;
	border: 1px solid #e7e7e7;
	border-radius: 2px;
}

.ato form input:first-of-type {
	color: #FFF;
	background-color: #00C300;
}

.main .reply input + h3 {
    height: 100%;
}

.phone_auth {
    padding: 10px;
    margin-top: 10px;
}

.phone_auth dl {
    text-align: center;
    padding: 15px 5px;
    margin-bottom: 20px;
    background: -webkit-repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
    background: repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
}

.phone_auth dl dt {
    margin-bottom: 10px;
    font-size: 16px;
}

.phone_auth dl dt span {
background: -webkit-linear-gradient(transparent 50%, yellow 50%);
background: -o-linear-gradient(transparent 50%, yellow 50%);
background: linear-gradient(transparent 50%, yellow 50%);
}

.point-p .alert {
    color: #F00;
}

.phone_auth dl dd span {
    border-bottom: dotted 2px yellow;
}

.phone_auth a {
    background-color: #00C300;
    color: #FFF;
    padding: 15px;
    text-align: center;
    font-size: 16px;
    display: block;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}

.auth_code {
    color: #00C300;
    font-weight: bold;
    font-size: 16px;
}

.auth_attention {
    margin-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
}

.auth_attention dl {
    position: relative;
    padding: 16px;
    border: 1px solid #000;
}

.auth_attention dl:before {
    position: absolute;
    top: 4px;
    left: 4px;
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    content: '';
    border: 1px dotted #000;
}

.auth_attention dt {
    font-weight: bold;
    margin-bottom: 6px;
}

.auth_attention dd {
    padding-bottom: 5px;
    line-height: 1.5;
}

.auth_attention dd span {
    /* border-bottom: 1px dashed #666; */
    margin-left: 6px;
}

.auth_comp {
    background-color: #f5f6f6;
    border: 1px solid #000;
    color: #000;
    padding: 15px;
    text-align: center;
    font-size: 16px;
    display: block;
    box-shadow: 0 3px 5px rgb(0 0 0 / 22%);
    margin: 20px 10px;
}

.phone_auth p {
    line-height: 1.2;
    padding-bottom: 10px;
}




